

//INsanes 10 Demo script, :) dodbits.com

alias demotoggle "demo_1"
alias demo_1 "record demo_1; echo demo_1 Recording; alias demotoggle stoppingdemo_1"
alias stoppingdemo_1 "echo demo_1 Stopped; wait; wait; wait; stop demo; alias demotoggle demo_2"
alias demo_2 "record demo_2; echo demo_2 Recording; alias demotoggle stoppingdemo_2"
alias stoppingdemo_2 "echo demo_2 Stopped; wait; wait; wait; stop demo; alias demotoggle demo_3"
alias demo_3 "record demo_3; echo demo_3 Recording; alias demotoggle stoppingdemo_3"
alias stoppingdemo_3 "echo demo_3 Stopped; wait; wait; wait; stop demo; alias demotoggle demo_4"
alias demo_4 "record demo_4; echo demo_4 Recording; alias demotoggle stoppingdemo_4"
alias stoppingdemo_4 "echo demo_4 Stopped; wait; wait; wait; stop demo; alias demotoggle demo_5"
alias demo_5 "record demo_5; echo demo_5 Recording; alias demotoggle stoppingdemo_5"
alias stoppingdemo_5 "echo demo_5 Stopped; wait; wait; wait; stop demo; alias demotoggle demo_6"
alias demo_6 "record demo_6; echo demo_6 Recording; alias demotoggle stoppingdemo_6"
alias stoppingdemo_6 "echo demo_6 Stopped; wait; wait; wait; stop demo; alias demotoggle demo_7"
alias demo_7 "record demo_7; echo demo_7 Recording; alias demotoggle stoppingdemo_7"
alias stoppingdemo_7 "echo demo_7 Stopped; wait; wait; wait; stop demo; alias demotoggle demo_8"
alias demo_8 "record demo_8; echo demo_8 Recording; alias demotoggle stoppingdemo_8"
alias stoppingdemo_8 "echo demo_8 Stopped; wait; wait; wait; stop demo; alias demotoggle demo_9"
alias demo_9 "record demo_9; echo demo_9 Recording; alias demotoggle stoppingdemo_9"
alias stoppingdemo_9 "echo demo_9 Stopped; wait; wait; wait; stop demo; alias demotoggle demo_10"
alias demo_10 "record demo_10; echo demo_10 Recording; alias demotoggle stoppingdemo_10"
alias stoppingdemo_10 "echo demo_10 Stopped; wait; wait; wait; stop demo; alias demotoggle demo_1"


//INsanes Netgraph scripts
//netgraph cycle type...
alias ngrap "ngrap1"
alias ngrap1 "net_graph 1; alias ngrap ngrap2"
alias ngrap2 "net_graph 2; alias ngrap ngrap3"
alias ngrap3 "net_graph 3; alias ngrap ngrap4"
alias ngrap4 "net_graph 4; alias ngrap ngrap5"
alias ngrap5 "net_graph 0; alias ngrap ngrap1"


//netgraph cycle move side...
alias ngrapside "ngrapleft0"
alias ngrapleft0 "net_graphpos 1; alias ngrapside ngrapleft1"
alias ngrapleft1 "net_graphpos 513; alias ngrapside ngrapleft2"
alias ngrapleft2 "net_graphpos 486; alias ngrapside ngrapleft3"
alias ngrapleft3 "net_graphpos 432; alias ngrapside ngrapleft4"
alias ngrapleft4 "net_graphpos 405; alias ngrapside ngrapleft5"
alias ngrapleft5 "net_graphpos 378; alias ngrapside ngrapleft6"
alias ngrapleft6 "net_graphpos 351; alias ngrapside ngrapleft7"
alias ngrapleft7 "net_graphpos 324; alias ngrapside ngrapleft8"
alias ngrapleft8 "net_graphpos 297; alias ngrapside ngrapcentre"
alias ngrapcentre "net_graphpos 270; alias ngrapside ngrapright1"
alias ngrapright1 "net_graphpos 243; alias ngrapside ngrapright2"
alias ngrapright2 "net_graphpos 216; alias ngrapside ngrapright3"
alias ngrapright3 "net_graphpos 189; alias ngrapside ngrapright4"
alias ngrapright4 "net_graphpos 162; alias ngrapside ngrapright5"
alias ngrapright5 "net_graphpos 135; alias ngrapside ngrapright6"
alias ngrapright6 "net_graphpos 108; alias ngrapside ngrapright7"
alias ngrapright7 "net_graphpos 81; alias ngrapside ngrapright8"
alias ngrapright8 "net_graphpos 54; alias ngrapside ngrapright9"
alias ngrapright9 "net_graphpos 27; alias ngrapside ngrapright10"
alias ngrapright10 "net_graphpos 3; alias ngrapside ngrapleft0"


//netgraph cycle move vertical...
alias ngrapvert "ngraptop0"
alias ngraptop0 "net_graphheight 424; alias ngrapvert ngraptop1"
alias ngraptop1 "net_graphheight 384; alias ngrapvert ngraptop2"
alias ngraptop2 "net_graphheight 344; alias ngrapvert ngraptop3"
alias ngraptop3 "net_graphheight 294; alias ngrapvert ngraptop4"
alias ngraptop4 "net_graphheight 254; alias ngrapvert ngraptop5"
alias ngraptop5 "net_graphheight 214; alias ngrapvert ngraptop6"
alias ngraptop6 "net_graphheight 184; alias ngrapvert ngrapvertcent"
alias ngrapvertcent "net_graphheight 144; alias ngrapvert ngrapbot0"
alias ngrapbot0 "net_graphheight 134; alias ngrapvert ngrapbot1"
alias ngrapbot1 "net_graphheight 124; alias ngrapvert ngrapbot2"
alias ngrapbot2 "net_graphheight 114; alias ngrapvert ngrapbot3"
alias ngrapbot3 "net_graphheight 104; alias ngrapvert ngrapbot4"
alias ngrapbot4 "net_graphheight 94; alias ngrapvert ngrapbot5"
alias ngrapbot5 "net_graphheight 84; alias ngrapvert ngrapbot6"
alias ngrapbot6 "net_graphheight 74; alias ngrapvert ngrapbot7"
alias ngrapbot7 "net_graphheight 64; alias ngrapvert ngrapbot8"
alias ngrapbot8 "net_graphheight 54; alias ngrapvert ngrapbot9"
alias ngrapbot9 "net_graphheight 44; alias ngrapvert ngrapbot10"
alias ngrapbot10 "net_graphheight 34; alias ngrapvert ngraptop0"


//end INsanes Netgraph Script